###### Material Design Icons

Handcrafted by our friends from Google

Through most of the examples in this dashboard, we have used the default Icons for the Material Design provided by Google.

face
settings

##### Material UI Configurator

See our dashboard options.

###### Sidebar Colors

###### Sidenav Type

Choose between 2 different sidenav types.

You can change the sidenav type just on desktop view.

###### Navbar Fixed

###### Light / Dark

Free Download View documentation
Star

###### Thank you for sharing!

Tweet Share